@charset "UTF-8";
/* CSS Document */

	
	


	
	@media screen and (min-width:0px) {	
	


#col3 #newsSearch:before {
	content:'News';
	font-size:18px;}
	
	
#newsSearch .newsSearch {
	width:100%;
	position:relative;
	margin-top:5px;
	margin-bottom:10px;
	}
	

#wrapper.home #content #col2 #newsSearch h1.news {
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
    margin-bottom: 8px;
    letter-spacing: 0.5px;
	font-size: 20px;
    color: #42aa69;
	}

	
#newsSearch .newsSearch form input {
	height: 19px;
    padding: 3px 20px 3px 6px;
    width: 100%;
	width:calc(100% - 26px);
    border: 1px solid #a5a6a8;
    border-radius: 5px;
	    box-sizing: inherit;
	}	
	
#newsSearch .newsSearch form input:focus {
	outline:none;}	
	
	
#newsSearch .newsSearch form input::-webkit-input-placeholder {
 font-family: "Gotham SSm A", "Gotham SSm B";
font-style: normal;
font-weight: 700;
 font-size:12px;
 color:#474748;
}

#newsSearch .newsSearch form input:-moz-placeholder { /* Firefox 18- */
  font-family: "Gotham SSm A", "Gotham SSm B";
font-style: normal;
font-weight: 700;
 font-size:12px;
 color:#474748;
}

#newsSearch .newsSearch form input::-moz-placeholder {  /* Firefox 19+ */
   font-family: "Gotham SSm A", "Gotham SSm B";
font-style: normal;
font-weight: 700;
 font-size:12px;
 color:#474748;
}

#newsSearch .newsSearch form input:-ms-input-placeholder {  
  font-family: "Gotham SSm A", "Gotham SSm B";
font-style: normal;
font-weight: 700;
 font-size:12px;
 color:#474748;
}		
	
#newsSearch .newsSearch form button {	
    position: absolute;
    right: -1px;
    top: 0;
    height: 27px;
	width:27px;
    border: none;
	border: 1px solid #a5a6a8;
	border-left:none;
    padding: 3px 12px 3px 12px;
    border-radius: 0 5px 5px 0;
   	background-image:url(https://www.leisureopportunities.co.uk/images/searchIcon.png);
	background-repeat:no-repeat;
	background-size: 18px 18px;
	background-position: center;
	background-color:#fff;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;	}
	
	
	
	}
	
	
	
	
@media screen and (min-width:650px) {	


#wrapper.home #content #col2 #newsSearch h1.news {
    font-size: 24px;
    color: #1a1818;	
width:209px;
	}
	
	
	
	
#newsSearch {
	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	}
	
	
#col3 #newsSearch:before {
	content:'';}
	
	
#newsSearch .newsSearch {
	margin-top:-4px;
	}	
	
	
	#newsSearch.newsSearchSector {
		margin-bottom:4px;}
	
	
	
#newsSearch .newsSearch {
    width: 225px;
	margin-top:0;
	}	
	

#newsSearch .newsSearch form input {
    width: 196px;
	
	}	
	


#newsSearch .newsSearch form button {	
   }
	
#newsSearch .newsSearch form button:hover {	
   
    }		
	
 
#col3 #newsSearch {
	display:block;
	margin-bottom:20px;}
	
	
#col3 #newsSearch .newsSearch {	
 width: 245px;}

#col3 #newsSearch .newsSearch form input {
    width: 218px;
	
	}	
			
	}	
	
	
	
	
	
@media screen and (min-width:1202px) {	

#wrapper.home #content #col2 #newsSearch h1.news { 
	width:252px;}
	
	#newsSearch .newsSearch
	{
	width:310px
	}
	

	#newsSearch .newsSearch form input {
	width:281px
	}
	
	

	
	}		